@charset "Shift_JIS";
.tb {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin-top:20px;	
}

.factory-photo {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13px;
	width: 540px;
	margin-top: 30px;
	text-align: center;
}

.jisseki {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13px;
	width:540px;
	margin-top:40px;
	text-align:left;
	border-top:1px solid #999999;
    border-bottom:1px solid #999999;
	padding:0.1em 0.4em;
}
